[Question] DS card for emuNAND?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Slushie3DS, Jan 22, 2015.

  1. Slushie3DS
    OP

    Slushie3DS Cold Beverage Lover

    Member
    707
    294
    Jan 9, 2015
    United States
    I'm more of a software guy, but I think it would be nice to get a little bit more familiar with hardware in the scene. The idea of shelling out twice the amount of a game for a cart doesn't seem all that great, but I do know that clones are dangerous. I have a 2DS with firmware 8.1. I am aware that the 2DS is unable to be downgraded to firmware 4.5.

    What I am curious of:
    • Can I use a DS cart for emuNAND on the firmware I am using? (I believe I've seen others using 9.2 sysNAND.)
    • Can I choose which firmware my emuNAND would be? (Hopeful for 9.2.)
    • Can said emuNAND, if possible, have custom .CIA installed to it?
    • If so, what cart and tutorials would you recommend?
     
  2. Garro

    Garro Pendulum of souls!

    Member
    638
    312
    Aug 15, 2009
    Chile
    Somewhere
    Gateway's Emunand can't run DS carts. But you can play them on Sysnand (There's a CIA to whitelist every DS cart on Sysnand)
    Only if there's a game with said update, afaik there's no game that updates to 9.2, but Emunand works with 9.4, just make sure to not update your Sysnand
    Like Homebrew CIA? There are some 3dsx (Ninjahax apps) in working CIA format is thats what you mean.
    The best DS cart is the DSTwo, but if you're not picky you can just use Gateway's Blue card, about tutorials there are plenty of them in here.
     
  3. Partynauseated

    Partynauseated Newbie

    Newcomer
    6
    0
    Jan 22, 2015
    United States
    DSTwo is the only cart (to my knowledge) that can run a GBA emulator. Apparently supercard has stopped production of it 2 months ago, so it might be a little tricky to find.
     
  4. Kakkoii

    Kakkoii Old fart

    Member
    621
    282
    Sep 14, 2007
    Canada
    I wish people would stop saying "DS Flashcart" for this though, because what is actually needed is a "DSi Flashcart", as DS Flashcarts were patched out in DSi and thus 3DS too. Yes, some of the old DS Flashcarts were updated to work with the DSi, but those are then DSi compatible flashcarts and it would be best for people to start saying that so others don't end up accidentally buying the wrong cards.
     
  5. Partynauseated

    Partynauseated Newbie

    Newcomer
    6
    0
    Jan 22, 2015
    United States
    I do it to just simplify what Im talking about. if someone wanted to get technical Im sure they could do research instead of just reading forum posts.
     
  6. Kakkoii

    Kakkoii Old fart

    Member
    621
    282
    Sep 14, 2007
    Canada
    Removing the "i" from "DSi" is what's called "useless simplification". It's one letter, it's not making things simpler and is only compounding a problem.
     
  7. Slushie3DS
    OP

    Slushie3DS Cold Beverage Lover

    Member
    707
    294
    Jan 9, 2015
    United States
    By DS cartridge, I meant, is emuNAND possible on say, the DStwo with what firmware I'm on?
    Edit: Or an MT cartridge?
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    again.....you cannot currently do anything on a 2ds with 8.x+ without owning a gateway card.....idk how many times you need to be told this....i must of said it at least 3 times, and i have seen several other people say this too....but you still keep making posts and threads asking the same question.....on 8.x+ with a 2ds, you cannot run ANY emunand without a gateway card, if your 2ds was 7.x you could of run classic mode(still limited to only 7.x without a gateway card), but still no cia files at all unless you own a gateway card
     
  9. Slushie3DS
    OP

    Slushie3DS Cold Beverage Lover

    Member
    707
    294
    Jan 9, 2015
    United States
    I keep getting mislead by other forum's posts.
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    well thats what it is, if it was a 3DS on 5.x-9.2, you can downgrade and use the cfw, but for the 2ds, you can only use the gateway web exploit....and as such can only use the gateway FW
     
  11. Slushie3DS
    OP

    Slushie3DS Cold Beverage Lover

    Member
    707
    294
    Jan 9, 2015
    United States
    Okay, understandable.